from random import *

def Buts():
    a=random()
    if a<=0.2:
        x=5
    if 0.2<a and a<0.7:
        x=4
    if a>=0.7:
        x=3
    return x

def Moyenne(n):
    somme=0
    for k in range(n):
        somme=somme+Buts()
    m=somme/n
    return m

